
GRUPO 4 B 2023 - Bug #3256

Bug # 3511 (New): Semana 21

Presentación Final

10/06/2023 12:41 PM - Diego Lopez

Status: New Start date: 01/05/2024

Priority: Normal Due date: 01/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2023 10:00 AM - Sebastian Becerra

- Due date changed from 11/17/2023 to 12/29/2023

- Start date changed from 11/14/2023 to 12/29/2023

#2 - 12/27/2023 06:06 PM - Sebastian Becerra

- Due date changed from 12/29/2023 to 01/05/2024

- Start date changed from 12/29/2023 to 01/05/2024

- Parent task changed from #3246 to #3511

#3 - 01/05/2024 11:06 AM - Sebastian Becerra

- % Done changed from 0 to 100
